@charset "UTF-8";

/*toppage
----------------------------------------------------*/
#banner {
	text-align: center;
}

#banner img {
	border-radius: 5px;
}

#greet {
	font-size: 1.1em;
}

#greet .clinic_img {
	text-align: center;
	margin: 5% 0;
}

#director {
	max-width: 1000px;
}

#director p.name {
	text-align: center;
	margin: 0 0 2em;
}

#director p.name span.ja {
	font-size: 2em;
	color: #7ebc35;
}

#director p.name span.en {
	font-size: 1.2em;
	color: #9e8c38;
	font-family: 'Kulim Park', sans-serif;
}

#director .director_img {
	text-align: center;
}

#director dt {
	font-weight: bold;
}

#director dd {
	padding: 0 0 1em;
}

#director dd ul {
	padding: 0 0 0 1em;
}

#director dd li {
	list-style-type: disc;
}

#director_photo ul {
	display:flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding: 1em 0 0;
	position: relative;
	text-align: center;
}

#director_photo ul li {
	width: 49%;
	margin-bottom: 0.5em;
}

/*recruit
----------------------------------------------------*/
#recruit table {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 100px;
}

#recruit table caption {
	background: #7ebc35;
	color: #fff;
	border-radius: 5px;
	padding: 5px;
	font-size: 1.5em;
}

#recruit table tr {
	border-bottom: 1px solid #ccc;
}

#recruit table th,
#recruit table td {
	padding: 1em 0.5em;
}

#recruit table th {
	width: 30%;
	color: #7ebc35;
}

#recruit table td li {
	margin: 0 0 0.5em;
}

#recruit p.text {
	color: #7ebc35;
	margin-top: 2em;
	font-size: 1.2em;
	text-align: center;
}


/*about
----------------------------------------------------*/
#about h3 {
	display: table;
	margin: 0 auto 1em;
	background: #7ebc35;
	color: #fff;
	border-radius: 5px;
	padding: 5px 2em;
	font-size: 1.5em;
	text-align: center;
	font-weight: normal;
}

#about ul {
	display:flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding: 1em 0 0;
	position: relative;
	margin: 0 0 3%;
}

#about ul li {
	padding: 0 1% 1em;
}

#about p br {
	display: none;
}

#mynumber_jda .cover {
	display: flex;
	gap: 1em;
	justify-content: center;
}


/*treatment
----------------------------------------------------*/
#treatment h3 {
	display: table;
	margin: 0 0 1em;
	color: #7ebc35;
	border-radius: 5px;
	padding: 5px 1em;
	font-size: 1.5em;
	text-align: center;
	font-weight: normal;
	border: 2px solid #7ebc35;
}

#treatment ol.artificial {
	margin: 3% 0 0;
	background: #e0f0cc;
	padding: 1em;
	border-radius: 5px;
}

#treatment ol.artificial li {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dashed #7ebc35;
}

#treatment ol.artificial h4 {
	text-align: center;
	font-size: 1.2em;
	color: #7f6b59;
}

#treatment ol.artificial h4 span {
	color: #7ebc35;
	font-family: 'Kulim Park', sans-serif;
}

#treatment ol.artificial h4 span.num {
	padding: 0 0 0 0.2em;
	font-size: 1.3em;
}

#treatment ol.artificial .img {
	text-align: center;
}

/*cleaning
----------------------------------------------------*/
#cleaning ul.case {
	max-width: 600px;
	position: relative;
	border: 2px solid #7ebc35;
	border-radius: 5px;
	padding: 1em 3%;
	margin: 1em 0 2em;
	color: #7ebc35;
	text-align: center;
}

#cleaning ul.case:before {
	position: absolute;
	display: block;
	content: "";
    width: 16px;
    height: 16px;
	top: 42%;
	left: 50%;
	margin-left: -14px;
    border-top: 2px solid #7ebc35;
    border-right: 2px solid #7ebc35;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#cleaning ul.case li:first-child {
	float: left;
	width: 44%;
}

#cleaning ul.case li:last-child {
	float: right;
	width: 44%;
}

#cleaning #auto {
	margin: 3% auto 0;
	background: #e0f0cc;
	padding: 1em;
	border-radius: 5px;
	max-width: 700px;
}

#cleaning #auto h3 {
	background: #7ebc35;
	color: #fff;
	border-radius: 5px;
	margin: 0 auto 1em;
	font-size: 1.3em;
	padding: 0.2em 1em;
	text-align: center;
	font-weight: normal;
}

#cleaning #auto p br {
	display: none;
}

#cleaning #auto .case_box {
	margin-top: 1.5em;
	background: #fff;
	padding: 1em;
	border-radius: 5px;
	color: #9e8c38;
	text-align: center;
}

#cleaning #auto .case_box h4 {
	font-size: 1.1em;
}

#cleaning #auto ul.case {
	margin: 1em auto;
	border: 1px solid #9e8c38;
	color: #9e8c38;
}

#cleaning #auto ul.case:before {
    border-top: 2px solid #9e8c38;
    border-right: 2px solid #9e8c38;
}


/*denture
----------------------------------------------------*/
#denture {
	text-align: center;
}

#denture h3 {
	display: table;
	text-align: center;
	color: #7ebc35;
	font-size: 1.5em;
	margin: 0 auto 1em;
	font-weight: normal;
	border: 2px solid #7ebc35;
	border-radius: 5px;
	padding: 0.2em 1em;
}

#denture .img {
	margin: 2em auto;
	max-width: 70%;
}

#denture .case_box {
	margin: 3% auto 0;
	background: #e0f0cc;
	padding: 1em;
	border-radius: 5px;
	max-width: 700px;
}

#denture .case_box h4 {
	background: #7ebc35;
	color: #fff;
	border-radius: 5px;
	margin: 0 auto 1em;
	font-size: 1.3em;
	padding: 0.2em 1em;
	text-align: center;
	font-weight: normal;
}

#denture .case_box ul li:first-child {
	float: left;
	width: 47%;
	padding-top: 0.5em;
}

#denture .case_box ul li:last-child {
	float: right;
	width: 47%;
	padding-top: 0.5em;
}



/*access
----------------------------------------------------*/
#access {
	max-width: 800px;
}

#access .gMap {
	position: relative;
	padding: 0 0 100%;
	height: 0;
	overflow: hidden;
	margin: 0 0 5%;
}

#access .gMap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#access dt {
	margin: 1em 0 0;
	font-weight: bold;
}



/*scanner
----------------------------------------------------*/
#scanner .photo {
	text-align: center;
}



/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 780px) {
	#director .director_img {
		float: right;
		width: 45%;
	}

	#director p.name {
		text-align: left;
	}

	#director dt {
		float: left;
		padding-bottom: 1em;
	}

	#director dd {
		padding: 0 0 1em 10em;
	}

	#about p {
		text-align: center;
	}

	#about p br {
		display: inline;
	}

	#about ul li {
		width: 48%;
	}

	#treatment ol.artificial h4 {
		text-align: left;
	}

	#treatment ol.artificial .img {
		float: left;
		padding: 0 2em 0 0;
	}

	#cleaning {
		text-align: center;
	}

	#cleaning ul.case {
		margin: 2em auto 5%;
		text-align: center;
	}

	#cleaning #auto p br {
		display: inline;
	}

	#denture h3 {
		font-size: 2em;
	}

	#denture p.catch {
		font-size: 1.3em;
	}

}

@media only screen and (min-width: 1040px) {
	#greet {
		text-align: center;
		font-size: 1.2em;
	}


	#director p.name span.ja {
		font-size: 2.5em;
	}

	#director p.name span.en {
		font-size: 1.5em;
	}

	#about ul li {
		width: 31.33333%;
	}

	#treatment ol.artificial {
		padding: 2em 4%;
	}

}

@media only screen and (min-width: 1600px) {

}
